# 树莓派：Docker安装openwebrx

## 来源

https://github.com/jketterl/openwebrx/wiki/Getting-Started-using-Docker

## 部署

    1
    2
    3
    4
    5
    6
    7
    8

    proxychains4 docker pull jketterl/openwebrx:stable
    docker volume create openwebrx-settings
    docker run --device /dev/bus/usb -p 8073:8073 \
    --tmpfs=/tmp/openwebrx \
    -v openwebrx-settings:/var/lib/openwebrx \
    jketterl/openwebrx:stable
    docker exec -it [container] /bin/bash
    python3 /opt/openwebrx/openwebrx.py admin adduser limour

## 演示

https://j11.fun/radio

树莓派
树莓派：Docker安装openwebrx
https://occdn.limour.top/1885.html
Author
Limour
Posted on
June 23, 2022
Licensed under
openwrt：开启zerotier网关 Previous
树莓派：Docker安装gogs Next

#### Search

Keyword